"no":
  plugin_openproject_webhooks:
    name: "OpenProject Webhooks"
    description: "Gir en plug-in API for å støtte OpenProject webhooks for bedre 3dje parts integrasjon."
  activerecord:
    attributes:
      webhooks/webhook:
        url: 'Nyttelast-URL'
        secret: 'Hemmelig signaturnøkkel'
        events: 'Hendelser'
        projects: 'Aktiverte prosjekter'
      webhooks/log:
        event_name: 'Navn på hendelse'
        url: 'Nyttelast-URL'
        response_code: 'Svarkode'
        response_body: 'Svar'
    models:
      webhooks/outgoing_webhook: "Utgående webhook"
  webhooks:
    singular: Webhook
    plural: Webhooks
    resources:
      time_entry:
        name: "Timeføring"
    outgoing:
      no_results_table: Ingen webhooks har blitt definert ennå.
      label_add_new: Legg til ny webhook
      label_edit: Rediger webhook
      label_event_resources: Hendelsesressurser
      events:
        created: "Opprettet"
        updated: "Oppdatert"
      explanation:
        text: >
          Ved forekomst av en hendelse som oppretting av en arbeidspakke eller en oppdatering fra et prosjekt, vil OpenProject sende en POST-forespørsel til de konfigurerte nettendepunktene. Ofte blir hendelsen sendt etter at %{link} er godkjent.
        link: konfigurert summeringsperiode
      status:
        enabled: 'Webhook er aktivert'
        disabled: 'Webhook er deaktivert'
        enabled_text: 'Webhooken sender ut nyttelaster for de definerte hendelsene nedenfor.'
        disabled_text: 'Klikk på rediger-knappen for å aktivere webhook.'
      deliveries:
        no_results_table: Ingen leveranser er gjennomført for denne webhooken de siste dagene.
        title: 'Nylige leveranser'
        time: 'Tid for levering'
      form:
        introduction: >
          Send en POST-forespørsel til URL-adressen for nyttelast nedenfor for enhver hendelse i prosjektet du abonnerer på. Lasten vil tilsvare APIv3-representasjonen av objektet som endres.
        apiv3_doc_url: For mer informasjon, besøk API-dokumentasjonen
        description:
          placeholder: 'Valgfri beskrivelse for webhook.'
        enabled:
          description: >
            Når merket av, vil webhooken utløses for de valgte hendelsene. Fjern merkingen for å deaktivere webhooken.
        events:
          title: 'Aktiverte hendelser'
        project_ids:
          title: 'Aktiverte prosjekter'
          description: 'Velg hvilke prosjekter denne webhooken skal kjøres for.'
          all: 'Alle prosjekter'
          selected: 'Bare valgte prosjekter'
        selected_project_ids:
          title: 'Valgte prosjekter'
        secret:
          description: >
            Hvis angitt, brukes denne hemmelige verdien av OpenProject for å signere webhook-nyttelasten.
